# Home

## Entities:
{%- for entity in configuration.entities() -%}{{"\n"}}
- [{{entity.title()}} [{{entity.unique_id()}}]](entities/{{entity.unique_id()}}):
    {%- for route in configuration.entity_routes(entity) -%}{{""}}
  - [{{route.title()}} [{{route.unique_id()}}]](routes/{{route.unique_id()}})
    {%- endfor -%}{{"\n"}}
---
{%- endfor -%}{{""}}

## Routes:
{%- for route in configuration.routes() -%}{{"\n"}}
- [{{route.title()}} [{{route.unique_id()}}]](routes/{{route.unique_id()}}):
    {%- for entity in configuration.route_entities(route) -%}{{""}}
  - [{{entity.title()}} [{{entity.unique_id()}}]](entities/{{entity.unique_id()}})
    {%- endfor -%}{{"\n"}}
---
{%- endfor -%}{{""}}
{{"\n"}}
